/*
***************************************************************
*                                                             *
*                           NOTICE                            *
*                                                             *
*   THIS SOFTWARE IS THE PROPERTY OF AND CONTAINS             *
*   CONFIDENTIAL INFORMATION OF INFOR AND/OR ITS              *
*   AFFILIATES OR SUBSIDIARIES AND SHALL NOT BE DISCLOSED     *
*   WITHOUT PRIOR WRITTEN PERMISSION. LICENSED CUSTOMERS MAY  *
*   COPY AND ADAPT THIS SOFTWARE FOR THEIR OWN USE IN         *
*   ACCORDANCE WITH THE TERMS OF THEIR SOFTWARE LICENSE       *
*   AGREEMENT. ALL OTHER RIGHTS RESERVED.                     *
*                                                             *
*   (c) COPYRIGHT 2023 INFOR.  ALL RIGHTS RESERVED.           *
*   THE WORD AND DESIGN MARKS SET FORTH HEREIN ARE            *
*   TRADEMARKS AND/OR REGISTERED TRADEMARKS OF INFOR          *
*   AND/OR ITS AFFILIATES AND SUBSIDIARIES. ALL               *
*   RIGHTS RESERVED.  ALL OTHER TRADEMARKS LISTED HEREIN ARE  *
*   THE PROPERTY OF THEIR RESPECTIVE OWNERS.                  *
*                                                             *
***************************************************************
*/
body {
  /* prevent margin-collapse giving us extra scrollbars */
  float: left;
  width: 100%; }

.xTCustomHeader {
  font-size: 8pt;
  font-weight: bold;
  padding: 2px; }

.xTCustomHeaderBtn {
  background: transparent no-repeat center center;
  height: 15px;
  width: 15px;
  border: none; }

.xTTableColumnHeader {
  font-size: 12px;
  height: 25px;
  color: #666;
  background-color: #ebebeb;
  margin: 0 -3px 0 0;
  border-right: 1px solid #fafafa; }

.xTTableColumnHeader > label {
  vertical-align: middle; }

.xTTableList {
  width: 100%; }

.xTTreeHeader {
  z-index: 100;
  border-bottom: 1px solid #6699cc; }

.xTTreeTitle {
  padding-top: 2px;
  padding-left: 2px;
  vertical-align: top;
  font-size: 10pt;
  font-weight: bold; }

.xTNavBody {
  width: 100%;
  padding-left: 5px;
  left: 5px;
  font-weight: normal;
  font-size: 8pt;
  background-color: white; }

.xTToolBarButton {
  font-size: 8pt;
  font-weight: bold;
  background-color: #6699CC;
  color: white;
  padding: 1px;
  border: 1px solid #999999;
  border-right-color: #666666;
  border-bottom-color: #666666;
  text-align: center;
  margin: 2px 1px 1px;
  cursor: pointer;
  height: 20px;
  top: 0; }

.xTToolBarButtonHighlight {
  font-size: 8pt;
  font-weight: bold;
  background-color: #D4DFF0;
  padding: 1px;
  border: 1px solid #999999;
  border-right-color: black;
  border-bottom-color: black;
  text-align: center;
  margin: 2px 1px 1px;
  cursor: pointer;
  height: 20px;
  top: 0; }

.xTToolBarButtonDisabled {
  font-size: 8pt;
  font-weight: bold;
  background-color: #E4E9F0;
  padding: 1px;
  border: 1px solid #90afc0;
  border-right-color: black;
  border-bottom-color: black;
  text-align: center;
  margin: 2px 1px 1px;
  height: 20px;
  top: 0; }

/*
 * used for draggable objects in on home
 */
.xTDragHighlight {
  background-color: #cccccc;
  border: 1px solid #666666;
  padding-left: 1px;
  padding-right: 1px;
  z-index: 1000; }

.xTNugletHead {
  border: 1px solid #90afc0;
  border-right-color: #666666;
  border-bottom-color: #666666;
  padding-left: 4px;
  background-color: #6699CC;
  color: #EFEFEF;
  font-weight: bold;
  font-size: 8pt;
  width: 100%;
  cursor: default; }

.xTNugletBody {
  color: #7392DE;
  background-color: #D6DBF7; }

.xTNugletResize {
  background-color: #6699CC;
  width: 95%;
  cursor: default;
  color: #ffffff;
  border-left: 1px solid #90afc0;
  border-top: 1px solid black;
  border-bottom: 1px solid black; }

.xTColResize {
  cursor: default; }
